#ifndef PARAMETREDIALOG_H
#define PARAMETREDIALOG_H

#include <QtGui>
#include <QtCore>
#include <QtSql>
#include "ui_parametredialog.h"

class parametredialog : public QWidget, public Ui::ParametreDialog
{
Q_OBJECT

public:
parametredialog();
QString motdepassechoix;
QString utilpref;
QString actepref;
bool CreateConnexion2(QString);
protected slots:
void fonctionparametre();
};

#endif
